
#include <ocarina/page.h>

Page::Page(GtkWidget *content)
{
	table = gtk_table_new(3, 1, FALSE);
	add_content(content);
}

Page::~Page()
{
}

void Page::add_content(GtkWidget *content)
{
	gtk_table_attach_defaults(GTK_TABLE(table), content, 0, 1, 1, 2);
}
